<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Bootstrap Project</title>
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
</head>
<body>

  <!-- NAVBAR -->
  <nav class="navbar navbar-expand-md navbar-dark" style="background-color: #513f27">
    <a class="navbar-brand" href="#">Welcome</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <div class="navbar-nav">
        <a class="nav-item nav-link" href="file:///C:/Andre/Python%20files/Django-Python-Full-Stack-Web-Devloper-master/Bootstrap/My_Codes/Bootstrap_Project_Signup.html">Signup</a>
      </div>
    </div>
  </nav>

  <!-- CONTAINER -->
  <div class="container">

    <!-- JUMBOTRON -->
    <div class="jumbotron">
      <h1>Coffee Lover Project</h1>
      <h3>Welcome to your Bootstrap Project: Coffee Lover</h3>
      <h3>You will recreate this webpage and an additional Form Page</h3>
      <h3>Just follow the instructions steps here to re-create these webpages!</h3>
      <ol>
        <li>Create a general landing page with JumboTron</li>
        <li>Next create a NavBar on the Page that links to another html file</li>
        <li>Add two paragraphs of lorem-ipsum below the jumbotron</li>
        <li>Next use the Grid system to add in thumbnail pictures of coffee. Source:<a href="https://stocksnap.io/search/coffee">https://stocksnap.io/search/coffee</a> You will need to use the thumbnail class for this. Here are the image links:
          <ul>
            <li><a href="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/04LDEYRW59.jpg">One</a></li>
            <li><a href="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/90V03Q5Y60.jpg">Two</a></li>
            <li><a href="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/O83SF2RB6D.jpg">Three</a></li>
            <li><a href="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/5JVPSVP7EI.jpg">Four</a></li>
            <li><a href="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/C5Y10KIIHA.jpg">Five</a></li>
            <li><a href="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/YSSFRY5B25.jpg">Six</a></li>
          </ul>
        </li>
        <li>Next make sure that at the largest settings you have 3 columns of pictures. On the smallest screen settings you should have 2 columns. Its up to you where you want to change.</li>
        <li>Next create another html file for the sign up page.</li>
        <li>Create a Form on this Sign Up page with Email, Password, and a Check Box</li>
      </ol>
      <h3>That's it. Feel free to play around with this project and style it more to your liking. The main focuses of this project are the uses of NavBar, Jumbotron, Form, Container, and the Grid System.</h3>
    </div>

    <!-- LOREM -->
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
  </div>
  <div class="container">
    <!-- GRID SYSTEM -->
    <h3>Pictures of Coffee</h3>
    <div class="row">
      <div class="col-md-4 col-6"><img src="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/04LDEYRW59.jpg" alt="Coffee 1" class="img-thumbnail"></div>
      <div class="col-md-4 col-6"><img src="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/90V03Q5Y60.jpg" alt="Coffee 2" class="img-thumbnail"></div>
      <div class="col-md-4 col-6"><img src="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/O83SF2RB6D.jpg" alt="Coffee 3" class="img-thumbnail"></div>
      <div class="col-md-4 col-6"><img src="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/5JVPSVP7EI.jpg" alt="Coffee 4" class="img-thumbnail"></div>
      <div class="col-md-4 col-6"><img src="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/C5Y10KIIHA.jpg" alt="Coffee 5" class="img-thumbnail"></div>
      <div class="col-md-4 col-6"><img src="https://d2lm6fxwu08ot6.cloudfront.net/img-thumbs/960w/YSSFRY5B25.jpg" alt="Coffee 6" class="img-thumbnail"></div>
    </div>
  </div>


  <!-- JQUERY SCRIPT -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
</body>
</html>
